# Build Instructions

To build the gem simply update the version number in `lib/capistrano/sozo_magento2/version.rb`.
Then you'll need to commit to vcs as the build process uses the git ls command to grab the files.
Following the commit, run the following:
```
gem build capistrano-sozo_magento.gemspec
```
The gem file generated will include the version number. To stop the file from being commited to the git repository move it into the pkg folder which is git ignored.

To test locally you can run the following to install the gem locally:
```
gem install capistrano-sozo_magento2
```

To push the gem to ruby-gems.org run the following:
```
gem push capistrano-sozo_magento2-{version}.gem
```
