namespace :server do
    namespace :service do
        desc "Restart the server services"
        task :restart do
            on roles(:gcloud, :aws, :cloud, :dedicated) do
                within release_path do
                    execute :sudo, "systemctl", "restart", "php-fpm"
                    execute :sudo, "systemctl", "restart", "nginx"
                end
            end
            on roles(:cluster) do
                within release_path do
                    execute :sudo, "nginx", "-s", "reload"
                end
            end
        end
    end
end
